# Class: AdminPostAuthReq

[internal](../modules/internal-1.md).AdminPostAuthReq

## Properties

### email

• **email**: `string`

#### Defined in

medusa/dist/api/routes/admin/auth/create-session.d.ts:76

___

### password

• **password**: `string`

#### Defined in

medusa/dist/api/routes/admin/auth/create-session.d.ts:77
